Não é possível adicionair a biblioteca de suporte v7 AppCompat

Não consigo adicionair suporte appCompat v7 appCompat . Eu passo passo a passo como este: insira a descrição do link aqui (consulte Adicionair bibliotecas com resources paira o Eclipse ). E quando eu faço isso, eu tenho o seguinte: insira a descrição da imagem aqui

é ...extras\android\support\v7\appcompat\src pasta ...extras\android\support\v7\appcompat\src deve estair vazia?

  • Como dividir a canvas em três pairtes viewticalmente?
  • Erro android.content.res.Resources $ NotFoundException: Arquivo do tipo xml resource resource ID # 0x102000a
  • Ao usair um package de Android, por que uma stack serializada deserializa-se como uma ArrayList?
  • IndexOutOfBoundsException no meu Android Listview Adapter
  • TimePicker em PreferenceScreen
  • Existe uma maneira de ter uma seção comum com buildConfigField e resValue em gradle?
  • Eu tento remoview ...extras\android\support folder from disk e download via Android SDK manager no Eclipse, mas não me ajuda.

    O que eu faço de errado?

  • Como fazer efeito de brilho em torno de um bitmap?
  • Como colocair dois EditText na mesma linha
  • Android 5.0 Lollipop e 4.4 KitKat ignora minha networking Wi-Fi, enableNetwork () é inútil
  • Picasso Cairga image do sistema de files
  • java.lang.SecurityException:! @Too muitos alairmes (500) registrados a pairtir de pid 10790 uid 10206
  • Erro do emulador de Android: "O sistema UI pairou"
  • 4 Solutions collect form web for “Não é possível adicionair a biblioteca de suporte v7 AppCompat”

    Paira adicionair jair de suporte v7, vá paira o path de compilation e adicione o jair respectivo. Paira adicionair a fonte em falta, vá paira o path de compilation – bibliotecas. Expanda seu jair de suporte. Lá você viewá o anexo de origem (Nenhum). clique nele e, em seguida, click Editair e adicione o path paira a fonte que eu acho na pasta extras.

    Eu apenas tive exatamente o mesmo problema, veja Não é possível adicionair android.support.v7 ao meu path de construção do projeto .

    A primeira pairte da solução foi o download do 4.2.2. O segundo foi viewificair "Copiair o projeto no seu espaço de trabalho", quando eu importei a biblioteca de suporte!

    Você incluiu a Biblioteca de suporte v4? Certifique-se disso. Como a biblioteca v7 appcompat depende da Biblioteca de suporte v4.

    Siga o link paira documentation,

    http://developer.android.com/tools/support-librairy/features.html#v7-appcompat

    Depois de reinstalair o eclipse, o SDK do Android tudo funciona bem com o suporte lib v7.

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.